Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 07:44:07 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made an order for long and the delivery was due. The delivery guy name Khasif  with mobile number +971 52 848 5523.
Have refused to deliver my items , and I have proof of all our WhatsApp conversations. 

He is rude and unprofessional. 
And I deserve to get an answer why he is not professional and have failed me in 2 different appointments. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3596576